{
  "id": 4980389,
  "name": "Helena Reichwein, Trustee Under Last Will and Testament of Christina Reichwein, Deceased, Appellant, v. Julia R. McCarthy (Robert B. Gunterberg et al.), etc., Appellees",
  "name_abbreviation": "Reichwein v. McCarthy",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,187",
  "first_page": "238",
  "last_page": "238",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 238"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 430,
    "ocr_confidence": 0.46,
    "sha256": "c9b1eaf9cf26db03ae536ea57b546dad67caeff5e08657accbd67265b3cfa8ab",
    "simhash": "1:d28271837edd3ffb",
    "word_count": 65
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helena Reichwein, Trustee Under Last Will and Testament of Christina Reichwein, Deceased, Appellant, v. Julia R. McCarthy (Robert B. Gunterberg et al.), etc., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Randolph Bohrer, for appellant;",
      "Birchard P. Hayes, of counsel;",
      "John A. Zvetina, for appellee;",
      "Henry Pollenz, of counsel."
    ],
    "corrections": "",
    "head_matter": "Helena Reichwein, Trustee Under Last Will and Testament of Christina Reichwein, Deceased, Appellant, v. Julia R. McCarthy (Robert B. Gunterberg et al.), etc., Appellees.\nGen. No. 42,187.\nopinion filed June 30, 1943;\nrehearing denied September 8, 1943.\nRandolph Bohrer, for appellant;\nBirchard P. Hayes, of counsel;\nJohn A. Zvetina, for appellee;\nHenry Pollenz, of counsel."
  },
  "file_name": "0238-01",
  "first_page_order": 276,
  "last_page_order": 276
}
